Bug 1764720 - NetworkManager & kubelet startup race condition
Summary: NetworkManager & kubelet startup race condition
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RHCOS
Version: 4.2.z
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 4.2.z
Assignee: Jonathan Lebon
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On: 1763700 1811758 1811821 1811827
Blocks: 1764719
TreeView+ depends on / blocked
 
Reported: 2019-10-23 15:50 UTC by Micah Abbott
Modified: 2020-03-09 20:54 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1763700
Environment:
Last Closed: 2019-11-19 13:49:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1212 0 'None' closed Bug 1764720: [release-4.2] kubelet: add dependency on network-online.target 2020-09-30 14:12:01 UTC
Red Hat Product Errata RHBA-2019:3869 0 None None None 2019-11-19 13:49:14 UTC

Comment 7 errata-xmlrpc 2019-11-19 13:49:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3869


Note You need to log in before you can comment on or make changes to this bug.